html,body { 
	font-family: Arial;  color: #000000;
	background-color : #333738;
	background:#333738 url(../images/mathomecare_bg.jpg) repeat-x;
	margin:0;
	height: 100%;
}

h1 { font-weight:normal;
	font-size: 26px;
	width: 81%;
	background: #333738 url("../images/titleDeco.png") no-repeat 10px -25px;
	color: white;
	margin-left: 0px;
	height: 40px;
	padding: 15px 0px 0px 120px;
	border:1px solid #269197;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	position: relative;
	top: -2px;}

a{
	border: 0 !important;
}

img{
	border: 0;
}

h1.titleContent{
	font-weight:normal;
	font-size: 26px;
	width: 81%;
	background: #333738 url("../images/titleDeco.png") no-repeat 10px -25px;
	color: white;
	margin-left: 0px;
	height: 40px;
	padding: 15px 0px 0px 120px;
	border:1px solid #269197;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	position: relative;
	top: -2px;
}

table,td { }

.pixStyle{
	border:1px solid #269197 !important;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px; 
}

div.blueLine{
	width: 665px;
	height: 30px;
	background: url("../images/blueLine.png") no-repeat;
}

#menubox { 
background-color:#333738; 
border:1px solid #269197;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px; 
padding-top:15px;
padding-bottom:15px;
}


div#contentCK { font-family:'Ubuntu Condensed';  color:#647E9E; line-height:22px; text-align:justify; padding-right:15px}
div#contentCK * a { color:#F7AD19; border-bottom:1px dashed #023776;}
div#contentCK * a:hover { color:#023776; border-color:#F7AD19;}

form{
	margin:0;
	padding:0;
}



/* Font-Sizer Specific Styling */

.fsizer { display:inherit; } /* Container element */

.fsizer a { /*display: block; float: left;*/ width: 20px; margin-right: 5px; text-align: center; border: 1px dotted #ccc; color: #5761a0; text-decoration: none; cursor: pointer; letter-spacing: 0; line-height: 100%; }
.fsizer a:hover { text-decoration: none; background: #ebebeb;  }

/* Three 'A' links used to control size */

.fsizer a#fs_sml { font-size: 10px; height: 15px; padding-top: 5px; }
.fsizer a#fs_med { font-size: 14px; height: 17px; padding-top: 3px; }
.fsizer a#fs_lrg { font-size: 17px; height: 18px; padding-top: 2px; }

.fsizer a.fsactive { color: #000; background: #ebebeb; cursor: default; } /* When mode is active */


a { 
	color:#cccccc;
	text-decoration : none;
}

.textefooter {font-family: 'Ubuntu Condensed', sans-serif; font-size: 14px; color: #FFFFFF; text-decoration:none;}

.textebox {font-family: 'Ubuntu Condensed', sans-serif; font-size: 16px; color: #FFFFFF; text-decoration:none;}
.texteboxtitre {font-family: 'Ubuntu Condensed', sans-serif; padding-bottom:15px; font-size: 22px; color: #269197; text-decoration:none;}
.textemail {font-family: 'Ubuntu Condensed', sans-serif; padding-bottom:15px; font-size: 18px; color: #269197; text-decoration:none;}
.catmenu1 {font-family: 'Ubuntu Condensed', sans-serif; font-size: 16px; color: #FFFFFF; text-decoration:none; text-transform:uppercase}

.catmenu1 a  {font-family: 'Ubuntu Condensed', sans-serif; font-size: 16px; color: #FFFFFF; text-decoration:none; text-transform:uppercase}

.catmenu1 a:hover {font-family: 'Ubuntu Condensed', sans-serif; font-size: 16px; color: #FFFFFF; text-decoration:none; text-transform:uppercase}


.catmenu {font-family: 'Ubuntu Condensed', sans-serif; font-size: 14px; color: #FFFFFF; text-decoration:none;}
.catmenu a {font-family: 'Ubuntu Condensed', sans-serif; font-size: 14px; color: #FFFFFF; text-decoration:none; text-transform:none}
.catmenu a:hover {font-family: 'Ubuntu Condensed', sans-serif; font-size: 14px; color: #FFFFFF; text-decoration:none; text-transform:none}

a:hover {
	color:#322A1F;
	text-decoration : none;
}

.petitnews     {  font-family: Arial; font-size: 11px; color: #000; text-decoration:none}

form { margin: 0px; padding:0px; }

.titlenews{
	font-size: 16px;
	color:#666666;
}

.contact_google_td{
    color: #fff;
	text-align: left;
	text-transform:uppercase;
	font-size: 24px;
	font-family: Arial, sans-serif;
}

.contact_google_map {
	background: #505D63;
	color: #fff;
	text-align: left;
	text-transform:uppercase;
	font-size: 34px;
	font-family: Arial, sans-serif;
	padding: 7px 0;
  margin-top: 0;
  position: absolute;
  top: 462px;
  padding-left:25px;
	width: 360px;
	height:92px; 
}




.inputbutton ,.inputbutton:hover {
	background-color : #0A4690;
	font-size : 14px;
	border:1px solid #FFFFFF; 
	color:#ffffff;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:3px;
	font-family: Arial;
	font-weight:bold;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
cursor:pointer;
}



.inputbutton_rouge ,.inputbutton_rouge:hover {
	background-color : #FF2B2B;
	font-size : 14px;
	border:1px solid #FFFFFF; 
	color:#ffffff;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:3px;
	font-family: Arial;
	font-weight:bold;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
cursor:pointer;
}
 
.inputbutton_vert ,.inputbutton_vert:hover {
	background-color : #009966;
	font-size : 14px;
	border:1px solid #FFFFFF; 
	color:#ffffff;
	padding-left:3px;
	padding-right:3px;
	padding-top:2px;
	padding-bottom:2px;
	font-family: Arial;
	font-weight:bold;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
cursor:pointer;
}

#bloclogin {
	background-color:#EDF6FF;
	width:220px;
	height:120px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border:1px solid #DCE1E7;
padding:10px;}



.inputlogin {
	font-size : 13px;
	border:1px solid #006;
	background-color:#fff;
	
}
.menuright {
  
  font-family: 'Ubuntu Condensed', sans-serif;
  font-size:14px;
  color:#647e9e;
  /*text-transform:capitalize;*/
  

}
.menulogin {
  
  font-family: 'Ubuntu Condensed', sans-serif;
  font-size:14px;
  color:#647e9e;
 
  

}
.menu3,.menu3:hover {font-size:14px;
  color:#647e9e;}

.menuright:hover, .menurightselect, .menurightselect:hover {
  
  font-family: 'Ubuntu Condensed', sans-serif;
  font-size:14px;
  color:#f7ad19;
   /*text-transform:capitalize;*/

}
.menuleft {
  
  font-family: 'Ubuntu Condensed', sans-serif;
  font-size:14px;
  color:#023776;
  text-transform:uppercase;

}
.menuleft:hover, .menuleftselect, .menuleftselect:hover {
  
  font-family: 'Ubuntu Condensed', sans-serif;
  font-size:14px;
  color:#f7ad19;
  text-transform:uppercase;

}

.titlenews,.titlenews:hover{font-family: 'Ubuntu Condensed', sans-serif;
  font-size:14px;
  color:#023776;}

.menu1 {
font-family: 'Ubuntu Condensed', sans-serif;
  font-size:20px;
  color: #269197;
}

.menu1:hover, .menuselect{
  
 font-size:20px; 
  color: #269197;
    font-family: 'Ubuntu Condensed', sans-serif;
}

#page_boite_titre{
 font-size:24px;
	color: #F2AC19;
    font-family: 'Ubuntu Condensed', sans-serif;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -101px;
}

.footer, .push { height: 101px; }

.pied {  font-family: Arial; font-size: 10px; color: #000000;}

.barresessionadmin{

	background-color : #ED1C22;
	font-family: Arial; 
	font-size: 11px; 
	color: #ffffff;
	height:20px;

}

.barre_menu_horizontal{
	background-color : #cc0000;
	font-family: Arial; 
	font-size: 11px; 
	color: #ffffff; 
	font-weight:normal;
	height:28px;
}

.citron { background:#FFF; }

.titre{
	font-size: 20px;
	font-weight:bold;
	color:#DF0080;
}

.blanc{
	color:#FFFFFF;
	font-family:  Arial; font-size: 11px;
}

.txtb{
	color:#FFFFFF;
	font-family: Arial; font-size: 11px;
}

.pied1{
	background: #3B201C;
}
.inscription{
	font-size:14px; color:#f7ad19;font-family: 'Ubuntu Condensed', sans-serif;}
.date_boite{
	font-size:11px; color:#f7ad19;}